Subject: [sidr] Fwd: New Version Notification for draft-tbruijnzeels-sidr-validation-local-cache-02.txt

From: Oleg Muravskiy <[email-masked]>
Date: Wed, 21 Oct 2015 14:00:19 +0200

This is a new version of our individual submission I-D that describes the implementation of RIPE NCC's RPKI validator.

It is a complete rewrite from the previous version, so the diff in not very useful. It is still an initial revision, and more details will be added. In this version, the document is purely informational, and only contains the implementation description, no discussion topics. Our intention is to provide users of our validator with the description of it's validation algorithm, and gather feedback. It is not a WG item (yet?), but we want to get your opinion on whether having and maintaining such document is useful for the WG (or community in general), and whether we should expand it's content and purpose.

Cheers,
Oleg

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-tbruijnzeels-sidr-validation-local-cache-02.txt
> Date: 19 Oct 2015 21:25:16 GMT+2
> To: "Tim Bruijnzeels" <[email-masked]>, "Oleg Muravskiy" <[email-masked]>
> 
> 
> A new version of I-D, draft-tbruijnzeels-sidr-validation-local-cache-02.txt
> has been successfully submitted by Oleg Muravskiy and posted to the
> IETF repository.
> 
> Name:		draft-tbruijnzeels-sidr-validation-local-cache
> Revision:	02
> Title:		RPKI Repository Validation Using Local Cache
> Document date:	2015-10-19
> Group:		Individual Submission
> Pages:		9
> URL:            https://www.ietf.org/internet-drafts/draft-tbruijnzeels-sidr-validation-local-cache-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-tbruijnzeels-sidr-validation-local-cache/
> Htmlized:       https://tools.ietf.org/html/draft-tbruijnzeels-sidr-validation-local-cache-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-tbruijnzeels-sidr-validation-local-cache-02
> 
> Abstract:
>   This document describes the approach to validate the content of the
>   RPKI repository, which is independent of a particular object
>   retrieval mechanism.  This allows it to be used with repositories
>   available over rsync protocol (see Section 3 of[RFC6481]), and delta
>   protocol ( [I-D.tbruijnzeels-sidr-delta-protocol]), as well as
>   repositories that use a mix of both.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat